<!DOCTYPE html>
<html>
    <head>
        <title>
            Students
        </title>
        <link rel="stylesheet" href="style.css">
        <link rel="manifest" href="manifest.json">
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
    </head>
    <body class="body">
        <header>
            <span id="label1-in-header">
                CMS
            </span>
            <span class="right-items">
                <div class="dropdown">
                    <span id="span-for-img-bell">
                        <img src="bell.svg" alt="New messages" id="img-new-messages">
                        <div id="indicator"></div>
                    </span>
                    <div class="dropdown-content-notifications">
                        <ul>
                            <li>
                                <div class="message-container">
                                    <div class="message-sender">
                                        <img src="user.png" alt="Default user icon" class="img-user-icon">
                                        <div>User #1</div>
                                    </div>
                                    <div class="message-text-container">
                                        <div class="message-text">Hi!</div>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="message-container">
                                    <div class="message-sender">
                                        <img src="user.png" alt="Default user icon" class="img-user-icon">
                                        <div>User #2</div>
                                    </div>
                                    <div class="message-text-container">
                                        <div class="message-text">Hello!</div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="dropdown">
                    <img src="user.png" alt="Default user icon" class="img-user-icon">
                    <div class="dropdown-content">
                        <a href="">Profile</a>
                        <a href="">Log out</a>
                    </div>
                </div>
                <span id="user-name" >James Bond</span>
            </span>
        </header>
        <div id="content">
            <!-- .left -->
            <div id="left-side"> 
                 <nav>
                    <a href="">DashBoard</a>
                    <a class="current-page-link" href="">Students</a>
                    <a href="">Tasks</a>
                 </nav>
            </div>
            <!-- right -->
            <div id="right-side">
                <h1>Students</h1>
                <div class="div-for-but-add">
                    <button class="but">
                        <img src="plus.png" alt="Add student" class="img-in-but">
                    </button>
                </div>
                <table id="table1" border="2">
                    <tr>
                        <td>
                            <input type="checkbox">
                        </td>
                        <td>Group</td>
                        <td>Name</td>
                        <td>Gender</td>
                        <td>Birthday</td>
                        <td>Status</td>
                        <td>Options</td>
                    </tr>
                    <tr>
                        <td>
                            <input type="checkbox">
                        </td>
                        <td>KN-21</td>
                        <td>John Smith</td>
                        <td>M</td>
                        <td >11.11.2011</td>
                        <td>
                            <div class="status-circle-in-table" onclick="changeStatus(this)"></div>
                        </td>
                        <td>
                            <button class="but">
                                <img src="pencil.svg" alt="Edit" class="img-in-but">
                            </button>
                            <button class="but">
                                <img src="close.jpg" alt="Delete" class="img-in-but">
                            </button>
                        </td>
                    </tr>
                </table>
            </div>
        </div>

        <!-- modal windows -->
        <div id="modal-window-container"></div>
        <div class="modal-window" id="modal-delete-student">
            <div class="modal-header">
                <span class="header-title">Warning</span>
                <button class="but", class="but-close">x</button>
            </div>
            <div class="break-line"></div>
            <div class="modal-content">
                <div class="modal-question-text">Are you sure you want to delete user?</div>
            </div>
            <div class="break-line"></div>
            <div class="modal-div-answer-buttons">
                <button class="modal-answer-button" value="OK">
                    OK
                </button>
                <button class="modal-answer-button" value="Cancel">
                    Cancel
                </button>
            </div>
        </div>

        <div class="modal-window" id="modal-add-student">
            <div class="modal-header">
                <span class="header-title">Warning</span>
                <button class="but", class="but-close">x</button>
            </div>
            <div class="break-line"></div>
            <div class="modal-content">
                <form name="student-form" action="">
                    <div class="field-container">
                        <label for="group">Group</label>
                        <select name="group" required>
                          <option value="">Select group</option>
                          <option value="KN-21">KN-21</option>
                          <option value="KN-22">KN-22</option>
                          <option value="KN-23">KN-23</option>
                        </select>
                    </div>
                    <div class="field-container">
                        <label for="first-name">First name</label>
                        <input name="first-name" type="text" required>
                    </div>
                    <div class="field-container">
                        <label for="last-name">Last name</label>
                        <input name="last-name" type="text" required>
                    </div>
                    <div class="field-container">
                        <label for="gender">Gender</label>
                        <select name="gender" required>
                            <option value="">Select gender</option>
                            <option value="M">M</option>
                            <option value="F">F</option>
                        </select>
                    </div>
                    <div class="field-container">
                        <label for="date">Birthday</label>
                        <input name="date" type="date" required>
                    </div>
                </form>
            </div>
            <div class="break-line"></div>
            <div class="modal-div-answer-buttons">
                <button class="modal-answer-button" value="Confirm">
                    Confirm
                </button>
                <button class="modal-answer-button" value="Cancel">
                    Cancel
                </button>
            </div>
        </div>

        <script src="scrypt.js"></script>
        <script src="sw.js"></script>
    </body>
</html>
